@charset "UTF-8";
.fa {
    font-size: 20px !important;
    margin-right: 8px !important;
}

body {
    position: relative;
}

/* Messages boxes size*/
.error-message-box,
.success-message-box,
.warning-message-box {
    border-radius: 3px 3px 3px 3px;
    margin: 10px 0;
    padding: 10px;
}

/* Error message box style colors*/
.error-message-box {
    color: #D8000C;
    background-color: #ffdce0;
}

/* Success message style colors */
.success-message-box {
    color: #270;
    background-color: #daedba;
}

/* Warning messages style colors*/
.warning-message-box {
    color: #9F6000;
    background-color: #FEEFB3;
}

.header-img-logo {
    background-image: url(../img/png/logo.png);
    background-repeat: no-repeat;
    background-size: 45px, 45px;
    display: inline-block;
}

.footer-spacer {
    height: 6em;
}

.footer-spacer-3 {
    height: 3em;
}

.required {
    color: red;
}

.iconic-svg {
    background: #444;
    display: inline-block;
    width: 24px;
    height: 24px;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.label-box {
    align-items: center;
    display: flex;
    justify-content: center;
}

.iconic-svg-edit {
    -webkit-mask-image: url("svg/edit.svg");
    mask-image: url("svg/edit.svg");
    background-color: #27a2fc;
    border-color: #27a2fc;
    margin-left: 2%;
}

.iconic-svg-edit:hover {
    color: #000;
    text-decoration: underline;
    background-color: #0391f9;
    border-color: #038aed;
}

.iconic-svg-save {
    -webkit-mask-image: url("svg/save.svg");
    mask-image: url("svg/save.svg");
    background-color: #27a2fc;
    border-color: #27a2fc;
    color: transparent;
}

.iconic-svg-save:hover {
    text-decoration: underline;
    background-color: #0391f9;
    border-color: #038aed;
    color: transparent;
}

.iconic-svg-pencil {
    -webkit-mask-image: url("svg/pencil.svg");
    mask-image: url("svg/pencil.svg");
}

.iconic-svg-people {
    -webkit-mask-image: url("svg/people.svg");
    mask-image: url("svg/people.svg");
}

.iconic-svg-person {
    -webkit-mask-image: url("svg/person.svg");
    mask-image: url("svg/person.svg");
}

.iconic-svg-eye {
    -webkit-mask-image: url("svg/eye.svg");
    mask-image: url("svg/eye.svg");
}

.iconic-svg-plus {
    -webkit-mask-image: url("svg/plus.svg");
    mask-image: url("svg/plus.svg");
}

.iconic-svg-delete {
    -webkit-mask-image: url("svg/delete.svg");
    mask-image: url("svg/delete.svg");
}

.iconic-svg-lock-locked {
    -webkit-mask-image: url("svg/lock-locked.svg");
    mask-image: url("svg/lock-locked.svg");
}

.svg-disabled {
    background: #b3b3b3;
}

.black-text {
    color: #000;
}

#organization-table {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;
    font-size: 18px;
}

#organization-table th, #organization-table td {
    text-align: left;
    padding: 12px;
}

#organization-table tr {
    border-bottom: 1px solid #ddd;
}

.margin-sm {
    margin: 1%;
}

.fileUploadIcon {
    width: 20px;
    opacity: 0.8;
    display: inline;
    margin-right: 5px;
}

.hideHTMLElement {
    display: none;
}

.fileLabel {
    background-color: #27a2fc;
    border-color: #27a2fc;
    padding: 8px;
    color: #fff;
}

.renderWithJS {
    display: none;
}

.customUploadFile {
    padding-bottom: 2.6rem !important;
}

.upload-button-box {
    color: #24282c !important;
    background-color: #eef0f2 !important;
    border-color: #eef0f2 !important;
}

.test-flag {
    position: fixed;
    background-color: #e96464;
    padding: 0.25rem;
    transform: rotate(-45deg);
    width: 370px;
    top: 70px;
    left: -75px;
    z-index: 21;
    text-align: center;
    color: white;
}

#eid {
    scroll-margin-top: 15vw;
}
